Pod::Coverage::CountParents(3)

NAME
Pod::Coverage::CountParents - subclass of Pod::Coverage that examines the inheritance tree

SYNOPSIS
  # all in one invocation
  use Pod::Coverage::CountParents package => 'Fishy';

  # straight OO
  use Pod::Coverage::CountParents;
  my $pc = new Pod::Coverage::CountParents package => 'Pod::Coverage';
  print "We rock!" if $pc->coverage == 1;

DESCRIPTION
This module extends Pod::Coverage to include the documentation from parent classes when identifying the coverage of the code.

If you want full documentation we suggest you check the Pod::Coverage documentation.

SEE ALSO
Pod::Coverage, base

AUTHOR
Copyright (c) 2002 Richard Clamp. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.